Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 05:41:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de rahul garg                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahul garg Bot:  Hi Rahul Garg ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304553746 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:33 AM, 06th May                   Mohammed                    Hi Rahul, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:33 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:33 AM, 06th May                     rahul garg                    Ok           09:34 AM, 06th May                   Mohammed                   Please note the delivery time frame to store is 3-5 business days           09:36 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           09:36 AM, 06th May                     rahul garg                    Ok normally i get it confirm in 1-2 days but this time till now no update. Thats why           09:37 AM, 06th May                     rahul garg                    Ok i will wait for same           09:38 AM, 06th May                     rahul garg                    Thanks           09:38 AM, 06th May                   Mohammed                   THANK YOU FOR YOUR UNDERSTANDING           09:38 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           09:38 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:41 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526445